/**************************************************************************************/
/*
/*		Designed by 'AS Designing'
/*		Web: http://www.asdesigning.com
/*		Web: http://www.astemplates.com
/*		License: ASDE Commercial
/*
/**************************************************************************************/

/* linke Sidebar (aside-left, as-position-10 und 11) ohne Abstand nach links ausrichten - angepasst a.kotz 2026-02-17 */
#aside-left {
  margin-left: 0 !important;
  padding-left: 0 !important;
  float: left;  
}

/* mittlerer Content (component, as-position-20 und 21 und 23) mit Abstand von 20px zu aside-left angepasst a.kotz 2026-02-17 */
#content-row-1,
#content-row-2,
#content-row-3 {
  padding-left: 40px;
  padding-top: 0px;
}

/* rechte Sidebar (aside-right, as-position-15 und 16) ohne Abstand nach rechts im Container ausrichten angepasst a.kotz 2026-02-17 */
#aside-right {
  float: right;
  margin-right: 0 !important;
  padding-right: 0 !important;
  right: 0;
}

/* bei 2 Spalten Design unter Hauptmenue--Service--blog-layout--Spalten stimmt die Ausrichtung nicht span6 für linke Spalte und
   column-0 für linke Spalte Abstand rechts zum nächsten Element */
.span6 {
  margin-left: 0 !important;
}

.column-0 {
  margin-right: 25px !important;
}